@echo off
echo ==========================
echo Stopping Motadata Agent Services
echo ==========================

call "motadata-agent-manage.exe" stop

taskkill /f /im motadata-metric-agent.exe
taskkill /f /im motadata-log-agent.exe
taskkill /f /im motadata-eventlog-agent.exe
taskkill /f /im motadata-packet-agent.exe

echo ==========================
echo All stop commands issued.
